<?php namespace Qcr\QcrTheme;

use Anomaly\Streams\Platform\Addon\Theme\Theme;

class QcrTheme extends Theme
{

    /**
     * The theme logo.
     *
     * @var string
     */
    public $logo = 'qcr.theme.qcr::img/logo.png';

    /**
     * The favicon image location.
     *
     * @var string
     */
    public $favicon = 'qcr.theme.qcr::img/favicon.png';

    /**
     * The Typekit style embed URL.
     *
     * @var string
     */
    public $typekit = 'https://use.typekit.net/dmk0kqs.css';

    /**
     * The navigation macro.
     *
     * @var string
     */
    public $navigation = 'anomaly.module.navigation::macro';

    /**
     * The default banner image.
     *
     * @var string
     */
    public $banner = 'qcr.theme.qcr::img/banner-bg.jpg';

    /**
     * The default poster image.
     *
     * @var string
     */
    public $poster = 'qcr.theme.qcr::img/banner-bg.jpg';

    /**
     * The locations map marker.
     *
     * @var string
     */
    public $marker = 'qcr.theme.qcr::img/pinpoint.png';

    /**
     * The hero overlay color.
     *
     * @var string
     */
    public $overlay = 'rgba(13 42 65 / .67)';

    /**
     * The accent color.
     *
     * @var string
     */
    public $accent = '#ADC936';
    
    /**
     * The primary color.
     *
     * @var string
     */
    public $primary = '#1466a6';
}
